<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="master.css">
    <script src="https://d3js.org/d3.v6.min.js"></script>
</head>
<body>
    <div class="load_screen" id="load_screen">
        <div class="load_circle"></div>
        <div class="load_circle"></div>
        <div class="load_circle"></div>
    </div>
    <div class="cont" id="main">
        <div class="iblk" id="data_view"></div>
        <div class="button_iblk">
            <div class="button_cont">
                <div class="button_div" onclick="goPrev(event)">
                    <img class="button" id="go_left" src="/button_left.svg" alt="left">
                    <img class="button" id="go_left_click" src="/button_left_click.svg">
                </div>
                <div class="sep"></div>
                <div class="button_div" onclick="goNext(event)">
                    <img class="button" id="go_right" src="/button_right.svg" alt="right">
                    <img class="button" id="go_right_click" src="/button_right_click.svg">
                </div>
            </div>
        </div>
    </div>
    <script src="/main.js"></script>
</body>
</html>